:root {
  --blue: #004571;
  --blue-off: #80A2B8;
  --orange: #d26f1c;
  --red: #a30d3a;
  --green: #0d7973;
  --black: #000;
  --background: #fff7e7;
  --secondary: #ffefd1;
  --grey: #877d7d;
  --light-grey: #D9D9D9;
}

@font-face {
  font-family: "Lora";
  src: url("https://dkumiip2e9ary.cloudfront.net/xalok/20-minutos/especiales/naturgy/valencia/fonts/Lora-VF.woff2")
    format("woff2");
  font-style: normal;
  font-weight: 400 700;
  font-display: swap;
}
@font-face {
  font-family: "Inter";
  src: url("https://dkumiip2e9ary.cloudfront.net/xalok/20-minutos/especiales/naturgy/valencia/fonts/Inter-VF.woff2")
    format("woff2");
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
}
@font-face {
  font-family: "Mulish";
  src: url("https://dkumiip2e9ary.cloudfront.net/xalok/20-minutos/especiales/naturgy/valencia/fonts/mulish.woff2")
    format("woff2");
  font-style: normal;
  font-weight: 200 1000;
  font-display: swap;
}

main,
body {
  background-color: var(--background) !important;
}
.c-detail--special .c-detail__content {
  margin: 0 auto !important;
}
.c-detail--special {
  margin-top: 0 !important;
}
.c-detail__data {
  display: none !important;
}
.c-detail__embed {
  overflow: visible !important;
}
.c-header__custom__logo {
  max-width: 12rem !important;
}
.c-header__custom__text {
  font-family: "Roboto" !important;
  font-size: 1.4rem !important;
  font-weight: 400 !important;
}
.composite-richtext {
  max-width: 101rem !important;
  padding: 0 !important;
}
.composite-richtext p {
  padding: 0 1rem !important;
  font-family: "Lora", serif !important;
  font-size: 2.4rem !important;
  line-height: 3rem !important;
  font-weight: 600 !important;
  color: var(--blue) !important;
}

footer {
  display: none !important;
}

.apertura {
  display: flex;
  flex-direction: column;
  gap: 0;
  align-items: center;
  margin: 0 auto 2rem;
  padding: 0;
  max-width: 100%;
  /* aspect-ratio: 16 / 9;  */
  background-color: var(--secondary); 
}
.apertura-txt {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
  margin: 0 2rem;
  padding: 1.5rem 2rem 3rem;
  background-color: var(--blue);
  border-radius: 0 0 3rem 3rem;
}
.apertura-txt h6 {
  width: fit-content;
  padding: .5rem 1rem;
  font-family: "Inter", sans-serif;
  font-size: 1.4rem;
  line-height: 1.4rem;
  font-weight: 500;
  text-transform: uppercase;
  color: var(--background);
  background-color: var(--red);
  border-radius: .5rem;
}
.apertura-txt p {
  font-family: "Lora", serif;
  font-size: 2.4rem;
  line-height: 2.9rem;
  font-weight: 600;
  color: var(--background);
  text-align: center;
}
.apertura-ilustracion {
  width: 100%;
  height: auto;
  max-width: 137.3rem;
  max-height: 75.2rem;
  margin: 0 auto;
  aspect-ratio: 1 / 1.1;
  background-image: url(https://dkumiip2e9ary.cloudfront.net/xalok/20-minutos/especiales/naturgy/escuela-energia/img/naturgy-escuela-apertura-mobile.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  /* background-color: var(--background); */
  background-size: 100%;
}

.blq-content {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  max-width: 101rem;
  padding: 0 2rem;
  margin: 0 auto 2rem;
}
.blq-txt,
.blq-sticky {
  display: flex;
  flex-direction: column;
  padding: 2rem 0;
}
.blq-txt {
  gap: 2rem;
  border-bottom: .1rem solid var(--black);
}
.blq-datos {
  display: flex;
  gap: 1rem;
}
.blq-txt h3 {
  font-family: "Lora", serif;
  font-size: 2.6rem;
  line-height: 3.2rem;
  font-weight: 600;
  color: var(--red);
  text-align: left;
}
.blq-txt p {
  font-family: "Lora", serif;
  font-size: 1.8rem;
  line-height: 2.8rem;
  font-weight: 400;
  color: var(--black);
  text-align: left;
}
.blq-txt p b {
  color: var(--blue);
}
.blq-txt p a {
  font-weight: 600;
  color: var(--blue);
  text-decoration: underline;
}
.blq-datos h4 {
  font-family: "Lora", serif;
  font-size: 5.6rem;
  line-height: 1;
  font-weight: 400;
  color: var(--blue);
}
.blq-datos span {
  font-family: "Lora", serif;
  font-size: 2rem;
  line-height: 2.6rem;
  font-weight: 500;
  color: var(--blue);
}

.logo-bh {
  width: 100%;
  margin: 0 auto 3rem;
  text-align: center;
}
.logo-bh img {
  width: 80%;
  max-width: 40rem;
  height: auto;
}


/* Carrusel */
.carousel-wrapper {
  background-color: var(--secondary);
}
.carousel {
  position: relative;
  max-width: 128rem;
  margin: 5rem auto;
  padding: 0 2.5rem 5rem;
  overflow: hidden;
  box-sizing: border-box;  
}
.carousel h3.title {
  padding: 3rem 1rem;
  font-family: "Lora", serif;
  font-size: 2.6rem;
  line-height: 3.2rem;
  font-weight: 600;
  color: var(--blue);
  text-align: center;
}
.slides {
  display: flex;
  align-items: flex-start;
  gap: 2.5rem;
  width: 100%;
  transition: transform 0.6s ease;
}
.slide {
  flex: 1 0 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2rem;
  color: white;
}
input[type="radio"] {
  display: none;
}
.navigation {
  position: absolute;
  bottom: 1.5rem;
  display: flex;
  gap: 0.8rem;
}
.bar {
  width: 1rem;
  height: 1rem;
  border: 0.1rem solid var(--blue-off);
  border-radius: 50%;
  cursor: pointer;
  transition: 0.3s;
}
#s1:checked ~ .navigation label[for="s1"],
#s2:checked ~ .navigation label[for="s2"],
#s3:checked ~ .navigation label[for="s3"] {
  background-color: var(--blue-off);
}
/* Movimiento de las slides */
#s1:checked ~ .slides {
  transform: translateX(0%);
}
#s2:checked ~ .slides {
  transform: translateX(calc(-100% - 2.5rem));
}
#s3:checked ~ .slides {
  transform: translateX(calc(-200% - 5rem));
}

.video-cap-link {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
  max-width: 100%;
  position: relative;
  text-decoration: none;
  perspective: 1000px;
}
.video-cap-link img {
  max-width: 100%;
  height: auto;
  border-radius: 1.5rem;
}
.video-cap-link:before {
  content: '';
  display: inline-block;
  width: 10rem;
  height: 10rem;
  position: absolute;
  top: 50%;
  left: 50%;
  background: url(https://dkumiip2e9ary.cloudfront.net/xalok/20-minutos/especiales/naturgy/escuela-energia/img/Play.svg) no-repeat center;
  background-size: contain;
  z-index: 2;
  transform: translate(-50%, -50%) rotateY(0deg);
  transition: transform .8s cubic-bezier(0.4, 0, 0.2, 1);
  backface-visibility: hidden;
}
.video-cap-link.off:before {
  display: none;
}
.video-cap-link h4 {
  position: relative;
  margin: 0;
  font-family: "Lora", serif;
  font-size: 1.8rem;
  line-height: 1.8rem;
  font-weight: 600;
  color: var(--blue);
  text-align: center;
}
.video-cap-link:hover h4 {
  color: var(--red);
}
.video-cap-link:hover:before {
 transform: translate(-50%, -50%) rotateY(-360deg);
}


.pie {
  width: 100%;
  color: var(--black);
  margin: 0 auto -5rem;
  padding: 5rem 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.pie span {
  margin: 2rem 0;
  text-align: center;
  font-size: 2rem;
  line-height: 2.6rem;
  font-weight: 800;
  color: var(--blue);
  font-family: "Mulish", sans-serif;
}
.pie p {
  width: 80%;
  text-align: center;
  font-size: 1.6rem;
  line-height: 2.6rem;
  color: #000;
  font-family: "Mulish", sans-serif;
}
.pie p strong {
  font-family: "Mulish", sans-serif;
  font-size: 1.6rem;
  line-height: 2.6rem;
  font-weight: 700;
}
.pie img {
  width: 23rem !important;
  margin-top: 2rem;
  filter: invert(1);
}

@media only screen and (min-width: 768px) {
  .c-header__custom {
    justify-content: flex-end !important;
  }
  .c-header__custom__logo {
    margin: -.5rem 1rem 0 .5rem !important;
  }
  .c-header__options {
    display: none !important;
  }
  .apertura {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    margin-top: -.3rem;
  }
  .apertura-txt {
    grid-row: 1;
    grid-column: 1;
    justify-self: center;
    align-self: start;
    margin: 0 3rem 3rem;
    max-width: 33%;
    z-index: 1;
  }
  .apertura-ilustracion {
    grid-row: 1;
    grid-column: 1;
    aspect-ratio: 16 / 9;
    background-image: url(https://dkumiip2e9ary.cloudfront.net/xalok/20-minutos/especiales/naturgy/escuela-energia/img/naturgy-escuela-apertura-desktop2.png);
    background-size: 105%;
  }

  .carousel {
    max-width: 90%;
  }
  .slides {
    gap: 2.5rem;
  }
  .slide {
    flex: 1;
  }
  .navigation {
    display: none;
  }
  
}

@media only screen and (min-width: 900px) {
  .apertura-txt {
    gap: 1.5rem;
  }
  .apertura-txt h6 {
    font-size: 1.6rem;
    line-height: 1.6rem;
  }
  .apertura-txt p {
    font-size: 3.2rem;
    line-height: 3.8rem;
  }
  .blq-content {
    flex-direction: row;
    gap: 4rem;
    margin-bottom: 5rem;
  }
  .blq-txt {
    width: 70%;
    padding-right: 3.2rem;
    border-bottom: none;
    border-right: .1rem solid var(--black);
  }
  .blq-txt h3 {
    font-size: 2.5rem;
    line-height: 3.1rem;
  }
  .blq-txt p {
    font-size: 1.9rem;
    line-height: 3.1rem;
  }
  .blq-datos {
    position: relative;
    width: 30%;
  }
  .blq-sticky {
    position: sticky;
    top: 6rem;
    padding: 0 1rem;
    height: fit-content;
  }
  .blq-datos h4 {
    font-size: 5.2rem;
  }
  .blq-datos span {
    font-size: 2.2rem;
    line-height: 2.9rem;
  }
  .carousel {
    max-width: 80%;
  }
}

@media only screen and (min-width: 1024) {
  .composite-richtext p {
    padding: 0 !important;
  }
}

@media only screen and (min-width: 1280px) {
  
  .composite-richtext p {
    padding: 0 !important;
    font-size: 2.6rem !important;
    line-height: 3.6rem !important;
  }
  .apertura-txt {
    gap: 2rem;
    max-width: 42rem;
  }
  .apertura-txt h6 {
    font-size: 2.2rem;
    line-height: 2rem;
  }
  .apertura-txt p {
    font-size: 4.2rem;
    line-height: 4.8rem;
  }
  .apertura-ilustracion {
    background-size: 100%;
  }
  .blq-content {
    padding: 0;
  }
  .blq-txt h3 {
    font-size: 2.8rem;
    line-height: 3.4rem;
  }
  .blq-txt p {
    font-size: 2rem;
    line-height: 3.2rem;
  }
  .blq-datos h4 {
    font-size: 7.2rem;
  }
  .blq-datos span {
    font-size: 2.4rem;
    line-height: 3.1rem;
  }
  .carousel h3.title {
    padding: 4rem;
    font-size: 3.8rem;
    line-height: 4.2rem;
  }
  .video-cap-link h4 {
    font-size: 2.8rem;
    line-height: 3.4rem;
  }
}

@media only screen and (min-width: 1520px) {
  .carousel {
    max-width: 128rem;
  }
}